Subject: RE: Cywin Setup application not able to maximise
From: Robert Collins <[email-masked]>
To: Greg McCrory <[email-masked]>
Cc: [email-masked]
Date: Sat, 06 Mar 2004 11:24:47 +1100

On Sat, 2004-03-06 at 11:16, Greg McCrory wrote:

> Actually, a search of the archives will prove futile, as the standard 
> response is, "if you want a better setup, code it yourself."  Since most of 
> the people asking this question are a bit green in their programming 
> skills, and in fact may be complete neophytes, the response to "code it 
> yourself" is somewhat cold.

Oh for crying out loud. A search of the archive would have shown that
this has been implemented and is just getting the rough edges filed off.
Perhaps YOU should do such a search yourself.

> How about a kinder, gentler response like, "we are trying to find someone 
> with the skill and will to re-code the setup program to provide for window 
> resizing, but as of yet have no takers."

If we were, then it might be correct.

Rob
-- 
GPG key available at: <http://www.robertcollins.net/keys.txt>.